RubyGems Navigation menu

sentencify 0.4.0

With Sentencify, you can create sentences with array of Active Record objects. It supports I18n.

Versions:

  1. 0.4.0 - January 13, 2014 (8.5 KB)
  2. 0.3.0 - July 25, 2013 (8 KB)
  3. 0.2.0 - July 11, 2013 (7 KB)
  4. 0.1.0 - July 02, 2013 (6 KB)
  5. 0.0.2 - June 20, 2013 (6 KB)
Show all versions (6 total)

Runtime Dependencies (1):

Development Dependencies (4):

bundler >= 0
coveralls >= 0
rake >= 0
rspec >= 0

Owners:

Authors:

  • Baptiste Lecocq

SHA 256 checksum:

d9b9dcea5be16d81e6585faee1e3ad343e381ca095c31a0650648f67550ffa7f

Total downloads 16,134

For this version 4,094

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: